@import 'libs/shared/assets/src/global-style/color';

.mb__button--content--imp {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.content__left {
  align-items: center;
  display: flex;
  img {
    margin-right: 5px;
  }
  em {
    padding: 0 5px;
    font-size: 1rem;
    color: $primary-button-color;
  }
}
::ng-deep .mb__button--w100 .button__class {
  width: 100%;
}
::ng-deep .mb__button--no-margin .button__class {
  margin-left: 0;
}
::ng-deep .ant-upload-list-item-info {
  display: none;
}

.import-file-btn {
  ::ng-deep {
    button {
      margin-left: 0px ;
    }
  }
}
